Reinstalling setup scripts

Hello:

I recently changed my site's domain, and now I get this message when I try to go to my galleries:
"Zenphoto needs to run setup but the setup scripts are not present. Please reinstall the setup scripts."

I know you've covered this a lot already -- but would anyone
be kind enough to walk me through the specific steps for
doing this, and to make it SUPER clear? Thanks!

Anlina

Comments

  • fretzl Administrator
    Do you know what Zenphoto version you're using now?
  • fretzi,

    It's the latest stable version as of April 12th of this year.
  • acrylian Administrator
    That would be Zenphoto 1.4.2.4 which is not the latest stable release. The latest stable version is 1.4.3.4 from November 12th actually.

    Anyway, you need to re-upload the setup scripts from exactly that version. If you don't have the download package of that older version anymore you have to re-download it from our older versions archive first (link on the home page).
  • Thanks, acrylian. Approximately how long would it take
    to do the whole thing? I'll have to hire someone.

    Thanks.
  • acrylian Administrator
    You can upload the scripts yourself. Really no need to hire someone. Invest a littlte time and look at the download package. You really can't miss the location of the setup scripts.
  • acrylian,

    Thanks for your responses. I'll let you know if I have any more questions!
Sign In or Register to comment.